@charset "utf-8";
/* NHN (developers@xpressengine.com) */
/* Default Skin - Start */
.selectLang{margin:0;padding:0}

/* Site Layout - Body Wrap */
body{font-family:Tahoma, Geneva, sans-serif; margin:0px; padding:0px; scrolling:yes;}
.xe{width:100%;margin:0px;padding:0px;}

/* Site Layout - Header */
.header{position:fixed;width:100%;height:108px;background:url(../images/default/top_bg.png) repeat-x left top; z-index:2;}
.body .header{width:auto;height:auto;background:none;margin:auto;z-index:1}
.header h1{margin:0;position:absolute;top:0px;left:0px}
.header h1 a{color:#fff;text-decoration:none}

.gnb{position:absolute;top:40px; width:1140px; left:330px;height:56px;white-space:nowrap;margin-bottom:10px;}
.gnb ul{list-style:none;margin:0;padding:0;zoom:1}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:66px;padding:5px 0;background:#fff;color:#333;border-left:2px solid #fd3244; border-right:2px solid #fd3244;   border-bottom:2px solid #fd3244; color:#333; padding-bottom:10px;}
.gnb li{float:left;list-style:none;padding-left:2px; width:170px;position:relative;white-space:nowrap; margin:0 auto;}
.gnb li.first{padding:0;background:none}
.gnb li li{float:none;background:none;padding:0;left:0;}
.gnb li a{float:left;padding:5px 0px 0 0px;height:63px; width:170px;color:#333;white-space:nowrap;text-decoration:none; font-size:14pt; text-align:center;border:0px solid #000;}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{font-weight:normal;color:#fd3244 !important;}
.gnb li.active a{font-weight:bold;color:#fd3244; background:url(../images/default/selectMenu.png) no-repeat center top;}
.gnb li li a{float:none;display:block;color:#333 !important;text-align:center; padding:5px 0px 10px 0px !important;background:none !important;height:auto;font-weight:normal !important; font-size:12pt;}
.gnb li li a:focus{color:#fd3244 !important;}
.gnb li li.active2 a{color:#fd3244 !important; font-weight:bold !important;}



/* Site Layout - Content Body */
.body{position:relative;padding-bottom:0px;border-bottom:0px solid #ddd;zoom:1; width:100%;}
.body:after{content:"";display:block;clear:both}


/* Site Layout - Column Center */
.container{width:100%;max-width:1903px;margin:0 auto;}    
.cfixed:after, .container:after{display:block;content:"";clear:both;}

/* icon */
.icon_sec{margin:0px auto; width:1700px; margin-top:20px;}   
.icon_sec .con_list{width:1000px; display:block; float:left; left:0;}
.icon_sec .con_list li{margin-top:0px;text-align:center;display:block; float:left; width:238px; list-style:none;}    
.icon_sec .con_list li:first-child{margin-top:0;} 
.icon_sec .con_list .bar{background:url(../images/default/bar.png)no-repeat left bottom;}
.icon_sec .con_list li img{height:63px;}  
.icon_sec .con_list li h3{margin:10px 0 3px 0;color:#000;font-weight:600;font-size:16px;}   
.icon_sec .con_list li p{font-size:15px;color:#555;line-height:1;}  

.icon_sec .con_time{width:600px; float:left; margin-left:0px; left:0;}
.icon_sec .con_time li{float:right; width:100%;  list-style:none;}    
.icon_sec .con_time li:first-child{margin-top:0;} 
.icon_sec .con_time .bar2{background:url(../images/default/bar2.png)no-repeat left top;}
.icon_sec .con_time li img{height:109px; display:block; float:left; padding-top:15px; padding-left:80px; padding-right:20px;}  
.icon_sec .con_time li p{font-size:15px;color:#333;line-height:1; padding-top:0px;}  

.content{width:1415px;display:block;margin:0px auto;padding:0px;overflow:hidden; padding-top:35px;}
.content .con_b1{float:left; left:0px; display:block; padding:0px; margin:0px; padding:0px 15px 15px 0px;}
.content .con_b2{float:left; left:0px; display:block; padding:0px; margin:0px; padding:0px 0px 15px 0px;}
.content .con{border:1px solid #ccc; padding:0px; margin:0px; height:350px; width:458px; display:block; float:left; margin-right:17px;}
.content .con2{padding:0px; margin:0px; height:350px; width:460px; float:right;}

.full_con{width:100%; padding:0px; margin:0px; margin-top:55px; background: url(../images/default/cont_bg.png)no-repeat left top;}
.full_con .cont_banner{width:650px; margin:0px; padding:80px 0px 69px 0px; margin-left:700px;}
.full_con h3{font-size:50px; padding:8px 0px 20px 0px; background-color: rgba(36, 23, 13, 0.7); color:#fff; text-align:center; letter-spacing:-2px;}
.full_con p{font-size:19px; padding:15px 0px; color:#fff; text-align:center; line-height:1.5; letter-spacing:-2px; font-weight:600;}
.full_con .bun{font-size:15px; padding:8px 0px; color:#000; text-align:center; line-height:1.5; letter-spacing:-2px; font-weight:600; border:1px solid #000; width:130px; margin:0px auto; margin-top:30px;}
.full_con .bun a{text-decoration:none; color:#000;}

.b_info{background:#f2f2f2; width:100%;margin-top:60px;padding:40px 0px;}
.b_info .content{padding:0px; margin:0px auto; width:1415px;}
.b_info .b_con1{width:460px; display:block; float:left; left:0; padding:0px; margin:0px; padding-right:17px;}
.b_info .b_con1 .talktalk{margin-bottom:5px;width:460px;display:block;}
.b_info .b_con2{width:460px; display:block; float:left; padding:0px; margin:0px; padding-right:17px;}
.b_info .b_con2 .b_con2_2{padding-left:35px;}
.b_info .b_con3{width:460px; display:block; float:left; padding:0px; margin:0px;}
.talkplus{display:none;}

.mainimg{width:100%; max-width:1903px; padding:108px  0 0 0; margin:0px auto 0px auto;position:relative;display:block;z-index:1;}
.mainimg img{width:100%; max-width:1903px; padding:0px; margin:0px auto;height:auto;}



@media(max-width: 1440px){
.icon_sec{margin:0px auto; width:1400px; margin-top:20px;}   
.icon_sec .con_list{width:700px; display:block; float:left; left:0;}
.icon_sec .con_list li{margin-top:0px;text-align:center;display:block; float:left; width:170px; list-style:none;}    
.icon_sec .con_list li:first-child{margin-top:0;} 
.icon_sec .con_list .bar{background:url(../images/default/bar.png)no-repeat left bottom;}
.icon_sec .con_list li img{height:63px;}  
.icon_sec .con_list li h3{margin:10px 0 3px 0;color:#000;font-weight:600;font-size:16px;}   
.icon_sec .con_list li p{font-size:15px;color:#555;line-height:1;}  

.icon_sec .con_time{width:550px; float:left; margin-left:0px; left:0;}
.icon_sec .con_time li{float:right; width:100%;  list-style:none;}    
.icon_sec .con_time li:first-child{margin-top:0;} 
.icon_sec .con_time .bar2{background:url(../images/default/bar2.png)no-repeat left top;}
.icon_sec .con_time li img{height:109px; display:block; float:left; padding-top:15px; padding-left:50px; padding-right:20px;}  
.icon_sec .con_time li p{font-size:15px;color:#333;line-height:1; padding-top:0px;}

.full_con{width:100%; padding:0px; margin:0px; margin-top:55px; background: url(../images/default/cont_bg.png)no-repeat left top;}
.full_con .cont_banner{width:650px; margin:0px; padding:80px 0px 69px 0px; margin-left:500px;}
}